<!DOCTYPE html>
<html lang="ar" dir="rtl">
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, viewport-fit=cover">
      <meta name="apple-mobile-web-app-capable" content="yes">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="description" content="content">
      <meta name="author" content="content">
      <link rel="icon" type="image/png" sizes="16x16" href="images/fav.png">
      <link rel="icon" type="image/x-icon" href="images/fav.ico">
      <!-- Page Title-->
      <title>وزارة الشؤون البلدية والقروية</title>
      <!-- This page CSS-->
      <!-- Icons CSS-->
      <link rel="stylesheet" href="css/owl.carousel.min.css">
      <link rel="stylesheet" href="css/owl.theme.default.min.css">
      <!-- Library CSS-->
      <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
      <link href="https://cdnjs.cloudflare.com/ajax/libs/fullPage.js/2.7.4/jquery.fullPage.min.css" rel="stylesheet" type="text/css">
      <!-- Bootstrap bootstrap-touch-slider Slider Main Style Sheet -->
      <link href="css/animate.min.css" rel="stylesheet" media="all">
      <link href="css/bootstrap-touch-slider.css" rel="stylesheet" media="all">
	   <!-- Custom CSS-->
      <link href="css/main.css" rel="stylesheet" type="text/css">
   </head>
   <body class="page-home">
      <div class="preloader" id="preloader-logo">
         <div class="loader">
            <div class="loader-logo"><img src="images/logo.svg" alt="logo"></div>
            <div class="loader-figure"></div>
         </div>
      </div>
      <div class="preloader checking" id="preloader-logo">
         <div class="loader">
            <div class="loader-logo"><img src="images/logo-icon.svg" alt="logo"></div>
            <div class="loader-figure"></div>
         </div>
      </div>
      <div class="no-bg-header">
         <div class="site-header-cont">
            <nav class="top-navbar navbar navbar-expand-lg">
               <div class="container p-lg-0">
                  <ul class="navbar-nav options-list">
                     <li class="nav-item dropdown navbar-setting-dropdown">
                        <a class="nav-link dropdown-toggle no-arrow" id="navbar-setting" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img class="logo logo2-white" src="images/Orion_sorting.svg" alt="logo" width="20" height="20">
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                           <div class="yesser-header">
                              <div class="font-options-cont h-a">
                                 <h3>تغيير حجم الخط</h3>
                                 <ul class="font-options">
                                    <li>
                                       <a class="increase-font" title="نكبير حجم الخط">
                                          <span class="big-btn">أ</span>

                                       </a>
                                    </li>
                                    <li>
                                       <a class="opt-noraml-font" title="حجم الخط العادي">
                                          <span class="normal-btn">أ</span>
                                          <svg class="icon-back" viewbox="0 0 48 48" width="18" height="18">
                                             <use xlink:href="#svg-text-normal-ico"></use>
                                          </svg>
                                       </a>
                                    </li>
                                    <li>
                                       <a class="decrease-font" title="تصغير حجم الخط">
                                          <span class="small-btn">أ</span>
                                          <svg class="icon-back" viewbox="0 0 48 48" width="18" height="18">
                                             <use xlink:href="#svg-text-decrease-ico"></use>
                                          </svg>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                              <div class="contrast-hold h-a">
                                 <div class="contrast">
                                    <h3>التباين</h3>
                                    <label class="switch-toggle">
                                    <input type="checkbox"><span class="slider round"></span>
                                    </label>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </li>
                    <li class="nav-item">
                      <a class="nav-link" id="facebook" href="#">
                        <img class="facebook social-media" src="images/facebook.svg" alt="facebook">
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" id="twitter" href="#">
                        <img class="twitter social-media" src="images/twitter.svg" alt="twitter">
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" id="video" href="#">
                        <img class="video social-media" src="images/brands-and-logotypes.svg" alt="video">
                      </a>
                    </li>
                  </ul>
                  <img class="logo logo2-white" src="images/logo2-white.svg" alt="logo">
               </div>
            </nav>
            <!--  header  -->
            <header class="site-header">
               <div class="container p-lg-0">
                  <nav class="navbar navbar-expand-lg">
                     <a class="navbar-brand" href="index.html"> <img class="logo light" src="images/logo-light.svg" alt="logo"><img class="logo dark" src="images/logo.svg" alt="logo"></a>
                     <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon">
                           <svg enable-background="new 0 0 53 53" viewBox="0 0 53 53" xmlns="http://www.w3.org/2000/svg">
                              <path d="m2 13.5h49c1.104 0 2-.896 2-2s-.896-2-2-2h-49c-1.104 0-2 .896-2 2s.896 2 2 2z"></path>
                              <path d="m2 28.5h49c1.104 0 2-.896 2-2s-.896-2-2-2h-49c-1.104 0-2 .896-2 2s.896 2 2 2z"></path>
                              <path d="m2 43.5h49c1.104 0 2-.896 2-2s-.896-2-2-2h-49c-1.104 0-2 .896-2 2s.896 2 2 2z"></path>
                           </svg>
                        </span>
                     </button>
                     <div class="collapse navbar-collapse new-style-" id="navbarContent">
                        <ul class="navbar-nav">

                          <li class="nav-item">
                             <a class="nav-link" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                             الرئيسية

                             </a>
                           </li>

                           <li class="nav-item dropdown">



                              <a class="nav-link dropdown-toggle no-arrow" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              الوزارة
                              <span class="arrow-hover">
                              <img class="" src="images/Orion_angle-down.svg" alt="logo" width="20" height="20">
                              </span>
							                </a>

                              <div class="dropdown-menu">
                                 <div class="container">
                                    <div class="row">
                                       <div class="col-lg-4 header-menu-title">
                                          <h1>عن الوزارة</h1>
                                          <p>نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً حيث يمكنك أن تولد مثل هذا النص أو العديد من النصوص الأخرى إضافة إلى زيادة عدد الحروف التى يولدها التطبيق.</p>
                                       </div>
                                       <div class="col-lg-4 header-menu-lists">
                                          <h3>عن معالى الوزير </h3>
                                          <ul class="list-unstyled">
                                             <li>
                                                <a class="dropdown-item" href="#">
                                                   <span class="arrow-hover">
                                                      <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                                         <use xlink:href="#svg-arrow-right-left-ico"></use>
                                                      </svg>
                                                   </span>
                                                   <span class="title">كلمة معالى الوزير </span>
                                                </a>
                                             </li>
                                          </ul>
                                       </div>
                                       <div class="col-lg-4 header-menu-lists">
                                          <h3>عن الوزارة </h3>
                                          <ul class="list-unstyled fw">
                                             <li>
                                                <a class="dropdown-item" href="#">
                                                   <span class="arrow-hover">
                                                      <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                                         <use xlink:href="#svg-arrow-right-left-ico"></use>
                                                      </svg>
                                                   </span>
                                                   <span class="title">نبذة عن الوزارة </span>
                                                </a>
                                             </li>
                                             <li>
                                                <a class="dropdown-item" href="#">
                                                   <span class="arrow-hover">
                                                      <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                                         <use xlink:href="#svg-arrow-right-left-ico"></use>
                                                      </svg>
                                                   </span>
                                                   <span class="title">هيكلية الوزارة  </span>
                                                </a>
                                             </li>
                                             <li>
                                                <a class="dropdown-item" href="#">
                                                   <span class="arrow-hover">
                                                      <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                                         <use xlink:href="#svg-arrow-right-left-ico"></use>
                                                      </svg>
                                                   </span>
                                                   <span class="title">معلومات البلديات  </span>
                                                </a>
                                             </li>
                                             <li>
                                                <a class="dropdown-item" href="#">
                                                   <span class="arrow-hover">
                                                      <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                                         <use xlink:href="#svg-arrow-right-left-ico"></use>
                                                      </svg>
                                                   </span>
                                                   <span class="title">اتصل بنا </span>
                                                </a>
                                             </li>
                                          </ul>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </li>

                           <li class="nav-item dropdown">
                              <a class="nav-link dropdown-toggle no-arrow" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              دليل الخدمات و المنصات
                              <span class="arrow-hover">
                              <img class="" src="images/Orion_angle-down.svg" alt="logo" width="20" height="20">
                              </span>
							   </a>

                              <div class="dropdown-menu">
                              </div>
                           </li>
                           <li class="nav-item dropdown">
                              <a class="nav-link dropdown-toggle no-arrow" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              مركز المعرفة
                              <span class="arrow-hover">
                              <img class="" src="images/Orion_angle-down.svg" alt="logo" width="20" height="20">
                              </span>
							   </a>

                              <div class="dropdown-menu">
                              </div>
                           </li>
                           <li class="nav-item dropdown">
                              <a class="nav-link dropdown-toggle no-arrow" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              أخبارنا
                              <span class="arrow-hover">
                              <img class="" src="images/Orion_angle-down.svg" alt="logo" width="20" height="20">
                              </span>
							   </a>

                              <div class="dropdown-menu">
                              </div>
                           </li>
                           <li class="nav-item"><a class="nav-link" href="about.html">التواصل معنا</a></li>
                        </ul>
                     </div>


                     <ul class="options">
                     <li class="top-navbar nav-item dropdown navbar-setting-dropdown">
                        <a class="nav-link dropdown-toggle no-arrow" id="navbar-setting" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img class="logo logo2-white" src="images/Orion_sorting.svg" alt="logo" width="20" height="20">
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                           <div class="yesser-header">
                              <div class="font-options-cont h-a">
                                 <h3>تغيير حجم الخط</h3>
                                 <ul class="font-options">
                                    <li>
                                       <a class="increase-font" title="نكبير حجم الخط">
                                          <span class="big-btn">أ</span>

                                       </a>
                                    </li>
                                    <li>
                                       <a class="opt-noraml-font" title="حجم الخط العادي">
                                          <span class="normal-btn">أ</span>
                                          <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                             <use xlink:href="#svg-text-normal-ico"></use>
                                          </svg>
                                       </a>
                                    </li>
                                    <li>
                                       <a class="decrease-font" title="تصغير حجم الخط">
                                          <span class="small-btn">أ</span>
                                          <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                             <use xlink:href="#svg-text-decrease-ico"></use>
                                          </svg>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                              <div class="contrast-hold h-a">
                                 <div class="contrast">
                                    <h3>التباين</h3>
                                    <label class="switch-toggle">
                                    <input type="checkbox"><span class="slider round"></span>
                                    </label>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </li>

                     <li class="top-navbar nav-item dropdown navbar-setting-dropdown">
                        <a class="nav-link dropdown-toggle no-arrow" id="navbar-search" href="#search-modal" data-toggle="modal" data-target="#search-modal">
                        <img class="logo logo2-white" src="images/Orion_search-magnify.svg" alt="logo" width="20" height="20">
                        </a>
                         </li>
                   
                 </ul>

                     <img class="logo logo2-white mr-2" src="images/logo2-white.svg" alt="logo">
                  </nav>
               </div>
            </header>
            <!-- end  header    -->
         </div>
      </div>
      <div class="" id="fullpage">
         <div class="section fp-auto-height-responsive" id="section1">
            <!-- s1i1e main0slider -->
            <div id="bootstrap-touch-slider" class="carousel bs-slider fade  control-round indicators-line" data-ride="carousel" data-pause="hover" data-interval="false" >
               <!-- Wrapper For Slides -->
               <div class="carousel-inner" role="listbox">
                  <!-- Fisrt Slide -->
                  <div class="item item-1 active">
                     <!-- Slide Background -->
                     <div class="slider img-cont h-100 w-100">
                        <img src="images/SI2A7607.jpg" alt="Bootstrap Touch Slider"  class="slide-image" align="bottom"/>
                     </div>
                     <div class="bs-slider-overlay"></div>
                     <div class="container">
                        <div class="row">
                           <div class="slide-text slide_style_right container pt-0 pb-0 pt-0 pb-0">
                              <h1 data-animation="animated fadeInUp" class="">ورشة تأسيس الإدارة العامة للمشاريع البلدية</h1>
                              <a href="#" target="_blank"  class="btn btn-primary bold delay-4" data-animation="animated fadeInUp">تفاصيل أكثر</a>
                              <div class="block">
                                 <div data-animation="" class=" d-inline">
                                    <!-- Right Control -->
                                    <a class="right carousel-control" href="#bootstrap-touch-slider" role="button" data-slide="next">
                                    <img class="slider-arrow" src="images/arrow-slider.svg" alt="arrow">
                                    </a>
                                 </div>
                                 <div  data-animation="" class=" d-inline">
                                    <!-- Left Control -->
                                    <a class="left carousel-control" href="#bootstrap-touch-slider" role="button" data-slide="prev">
                                    <img class="slider-arrow" src="images/arrow-slider left.svg" alt="arrow">
                                    </a>
                                 </div>
                              </div>
                              <!-- Indicators -->
                              <ol class="carousel-indicators">
                                 <li data-target="#bootstrap-touch-slider" data-slide-to="0" class="active"></li>
                                 <li data-target="#bootstrap-touch-slider" data-slide-to="1"></li>
                                 <li data-target="#bootstrap-touch-slider" data-slide-to="2"></li>
                              </ol>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!-- End of Slide -->
                  <!-- Second Slide -->
                  <div class="item item-2">
                     <div class="slider img-cont h-100 w-100">
                        <img src="images/SI2A0042.jpg" alt="Bootstrap Touch Slider"  class="slide-image"/>
                     </div>
                     <div class="bs-slider-overlay"></div>
                     <div class="slide-text slide_style_right container pt-0 pb-0">
                        <h1 data-animation="animated fadeInUp" class="">بالتعاون مع مدينة الملك سعود
							الطبية
							،
                            حملة للتطعيم ضد الإنفلونزا الموسمية
                        </h1>
                        <a href="#" target="_blank"  class="btn btn-primary bold delay-4" data-animation="animated fadeInUp">تفاصيل أكثر</a>
                        <div class="block">
                           <div data-animation="" class=" d-inline">
                              <!-- Right Control -->
                              <a class="right carousel-control" href="#bootstrap-touch-slider" role="button" data-slide="next">
                              <img class="slider-arrow" src="images/arrow-slider.svg" alt="arrow">
                              </a>
                           </div>
                           <div  data-animation="" class=" d-inline">
                              <!-- Left Control -->
                              <a class="left carousel-control" href="#bootstrap-touch-slider" role="button" data-slide="prev">
                              <img class="slider-arrow" src="images/arrow-slider left.svg" alt="arrow">
                              </a>
                           </div>
                        </div>
                        <!-- Indicators -->
                        <ol class="carousel-indicators">
                           <li data-target="#bootstrap-touch-slider" data-slide-to="0"></li>
                           <li data-target="#bootstrap-touch-slider" data-slide-to="1" class="active"></li>
                           <li data-target="#bootstrap-touch-slider" data-slide-to="2"></li>
                        </ol>
                     </div>
                  </div>
                  <!-- End of Slide -->
                  <!-- Third Slide -->
                  <div class="item item-3">
                     <div class="slider img-cont h-100 w-100">
                        <img src="images/SI2A1184.jpg" alt="Bootstrap Touch Slider"  class="slide-image"/>
                     </div>
                     <div class="bs-slider-overlay"></div>
                     <div class="container">
                        <div class="row">
                           <div class="slide-text slide_style_right container pt-0 pb-0">
                              <h1 data-animation="animated fadeInUp" class="">ورشة عمل متابعة إلزامية تطبيق لوحات أسعار الوقود بالمحطات</h1>
                              <a href="#" target="_blank"  class="btn btn-primary bold delay-4" data-animation="animated fadeInUp">تفاصيل أكثر</a>
                              <div class="block">
                                 <div data-animation="" class=" d-inline">
                                    <!-- Right Control -->
                                    <a class="right carousel-control" href="#bootstrap-touch-slider" role="button" data-slide="next">
                                    <img class="slider-arrow" src="images/arrow-slider.svg" alt="arrow">
                                    </a>
                                 </div>
                                 <div  data-animation="" class=" d-inline">
                                    <!-- Left Control -->
                                    <a class="left carousel-control" href="#bootstrap-touch-slider" role="button" data-slide="prev">
                                    <img class="slider-arrow" src="images/arrow-slider left.svg" alt="arrow">
                                    </a>
                                 </div>
                              </div>
                              <!-- Indicators -->
                              <ol class="carousel-indicators">
                                 <li data-target="#bootstrap-touch-slider" data-slide-to="0"></li>
                                 <li data-target="#bootstrap-touch-slider" data-slide-to="1"></li>
                                 <li data-target="#bootstrap-touch-slider" data-slide-to="2" class="active"></li>
                              </ol>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!-- End of Slide -->
               </div>
               <!-- End of Wrapper For Slides -->
            </div>
            <!-- End  bootstrap-touch-slider Slider -->
         </div>
         <div class="section bg-white section fp-auto-height-responsive" id="section2">
            <div class="container">

               <h2 class="mb-3 p-0 position-relative">كلمة معالي الوزير</h2>
               <div class="row">
                  <div class="col-md-5">
                     <img class="prime img-responsive" src="images/prime.jpg" alt="prime">
                  </div>
                  <div class="col-md-7">
                     <h1 class="pb-3 m-0 green">الـدُّكتور ماجد بن عبد الله القصبي</h1>
                     <h5 class="gray pb-3 d-block m-0">وزير الـشُّـؤون البلديَّـــة والــقرويَّـــة المكـلَّـف</h5>
                     <p class="pb-0 rem2">
                        الحمد لله رب العالمين، والصَّــلاة والـــسَّـــلام على سيدنا محمد وعلى آله وصحبه أجمعين، منذ تأسيس المملكة العربـــيَّــــة الــسُّـــعوديَّــــة، على يد الملك عبد العزيز بن عبد الرَّحمن آل سعود - طيَّب الله ثراه - واكبت الخدمات البلديَّـــة والــقرويَّـــة كافَّــــة مراحل نهضة وطننا الغالي ومسيرة تنميته المستدامة.
                        <a href="#" target="_blank" class="btn-primary light bold delay-2 read" data-animation="animated fadeInUp">أكمل قراءة ..</a>
                     </p>
                     <div class="row pt-3">
                        <div class="col-6 img-size">
                           <img class="prime img-responsive" src="images/prime3.jpg" alt="prime">
                        </div>
                        <div class="col-6 pr-0 img-size">
                           <img class="prime img-responsive" src="images/prime2.jpg" alt="prime">
                        </div>
                     </div>
                     <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                        <img class="prime medium ml-2" src="images/Orion_attachment.svg" alt="prime">
                        <p class="m-0 d-inline">تحميل السيرة الذاتية لمعالي الوزير</p>
                        <img class="medium left download bottom" src="images/Orion_arrow-down.svg" alt="arrow">
                     </a>
                  </div>
               </div>
            </div>
         </div>
         <div class="bg-grey section fp-auto-height-responsive" id="section3">
            <div class="container">
              <div class="d-flex header body">
                <h2 class="m-0 p-0 position-relative">خدمات الوزارة</h2>

                <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                  <p class="m-0 d-inline ">إستعراض الخدمات</p>
               </a>

              </div>


               <div class="services-list-cont">
                  <div class="owl-carousel services">
                     <div class="center item">
                        <div>

                          <img class="medium colord-icon" src="images/serv1.jpg" width="30" alt="logo">
                          <h3 class="pt-3 m-0 green">إصدار نسخة نشاط تجاري</h3>
                          <p class="pb-0 pt-1">نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً</p>
                          <span class="evaluate">تقييم الخدمه : 4.0
                          <img class="medium" src="images/star.svg" width="10" alt="logo">
                          1.5K تفييم
                          </span>

                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">إنتقل لموقع الخدمة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>
                     <div class="center item">
                        <div>

                          <img class="medium colord-icon" src="images/serv2.jpg" width="30" alt="logo">
                          <h3 class="pt-3 m-0 green">نقل ملكية نسخة نشاط تجاري</h3>
                          <p class="pb-0 pt-1">نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً</p>
                          <span class="evaluate">تقييم الخدمه : 4.0
                          <img class="medium" src="images/star.svg" width="10" alt="logo">
                          1.5K تفييم
                          </span>

                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">إنتقل لموقع الخدمة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>
                     <div class="center item">
                        <div>

                          <img class="medium colord-icon" src="images/serv3.jpg" width="30" alt="logo">
                          <h3 class="pt-3 m-0 green">تجديد نسخة نشاط تجاري</h3>
                          <p class="pb-0 pt-1">نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً</p>
                          <span class="evaluate">تقييم الخدمه : 4.0
                          <img class="medium" src="images/star.svg" width="10" alt="logo">
                          1.5K تفييم
                          </span>

                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">إنتقل لموقع الخدمة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>
                     <div class="center item">
                        <div>

                          <img class="medium colord-icon" src="images/icon-44.svg" width="30" alt="logo">
                          <h3 class="pt-3 m-0 green">إصدار نسخة نشاط تجاري</h3>
                          <p class="pb-0 pt-1">نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً</p>
                          <span class="evaluate">تقييم الخدمه : 4.0
                          <img class="medium" src="images/star.svg" width="10" alt="logo">
                          1.5K تفييم
                          </span>

                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">إنتقل لموقع الخدمة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="boards section fp-auto-height-responsive" id="section4">
            <div class="bg-colored-photo">
               <div class="container">
                  <div class="row">
                     <div class="col-12 align-items-center center">
                        <h2 class="mb-4 pb-2">اللوائح والإشتراطات الفنية النهائية</h2>
                        <p class="mb-5">نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً حيث يمكنك أن تولد مثل هذا النصل هذا النصل هذا النص</p>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2 custom" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">إطلع على اللوائح و الإشتراكات</p>
                        </a>
                        <div class="center p-0 logos">
                           <img class="logo light" src="images/logo-light.svg" alt="logo">
                           <img class="logo light" src="images/v2030.svg" alt="logo">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="section fp-auto-height-responsive" id="section5">
            <div class="container">

              <div class="d-flex header body">
                <h2 class="m-0 p-0 position-relative white">أخبارنا</h2>

                <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                  <p class="m-0 d-inline ">إستعراض الأخبار</p>
               </a>

              </div>


               <div class="date">07.04.1441</div>
               <h3 class="mb-4 pb-2 pr-0 col-12 white">وزارة الشؤون البلدية و القروية تطلق مبادرة التطوع البلدي غدا </h3>
               <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                  <p class="m-0 d-inline ">تفاصيل الخبر</p>
                  <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
               </a>

               <div class="owl-carousel news">


                 <a href="#" target="_blank" class="owl-item-link">
                  <div class="news-item">
                     <div class="img-con">
                        <img class="news-small-img" src="images/sbg3.jpg" width="30" alt="logo">
                     </div>
                     <div class ="news-info-box">
                        <div class="date">07.04.1441</div>
                        <h4 class="">وزارة الشؤون البلدية و القروية تطلق مبادرة التطوع البلدي غدا</h4>
                     </div>
                  </div>
                </a>

                <a href="#" target="_blank" class="owl-item-link">
                  <div class="news-item">
                     <div class="img-con">
                        <img class="news-small-img" src="images/sbg1.jpg" width="30" alt="logo">
                     </div>
                     <div class ="news-info-box">
                        <div class="date">07.04.1441</div>
                        <h4 class="">وزارة الشؤون البلدية و القروية تطلق مبادرة التطوع البلدي غدا</h4>
                     </div>
                  </div>
                  </a>

                  <a href="#" target="_blank" class="owl-item-link">
                  <div class="news-item">
                     <div class="img-con">
                        <img class="news-small-img" src="images/sbg2.jpg" width="30" alt="logo">
                     </div>
                     <div class ="news-info-box">
                        <div class="date">07.04.1441</div>
                        <h4 class="">وزارة الشؤون البلدية و القروية تطلق مبادرة التطوع البلدي غدا</h4>
                     </div>
                  </div>
                  </a>

                  <a href="#" target="_blank" class="owl-item-link">
                  <div class="news-item">
                     <div class="img-con">
                        <img class="news-small-img" src="images/sbg3.jpg" width="30" alt="logo">
                     </div>
                     <div class ="news-info-box">
                        <div class="date">07.04.1441</div>
                        <h4 class="">وزارة الشؤون البلدية و القروية تطلق مبادرة التطوع البلدي غدا</h4>
                     </div>
                  </div>
                  </a>

                  <a href="#" target="_blank" class="owl-item-link">
                  <div class="news-item">
                     <div class="img-con">
                        <img class="news-small-img" src="images/sbg1.jpg" width="30" alt="logo">
                     </div>
                     <div class ="news-info-box">
                        <div class="date">07.04.1441</div>
                        <h4 class="">وزارة الشؤون البلدية و القروية تطلق مبادرة التطوع البلدي غدا</h4>
                     </div>
                  </div>
                  </a>
               </div>
            </div>
         </div>
         <div class="boards section fp-auto-height-responsive" id="section6">
            <div class="bg-colored-photo">
               <div class="container">
                  <div class="row">
                     <div class="col-12 align-items-center center">
                        <h2 class="m-0 p-0 position-relative">البيانات المفتوحة</h2>
                        <p class="">بوابة تتولى نشر المعلومات الخاصة بالوزارة و جعلها في متناول الجميع على الإنترنت
                           يستطيع أي شخص إستخدامها و إرسالها للآخرين
                        </p>
                        <ul class="center section6">
                           <li>
                              <img class="section6" src="images/opendata icon1.svg" alt="logo">
                              <h2>تصنيف المقاولين</h2>
                           </li>
                           <li>
                              <img class="section6" src="images/opendata2.svg" alt="logo">
                              <h2>تأهيل المنشآت</h2>
                           </li>
                           <li>
                              <img class="section6" src="images/opendata.svg" alt="logo">
                              <h2>تصنيف الإستشاريين</h2>
                           </li>
                           <li>
                              <img class="section6" src="images/opendata3.svg" alt="logo">
                              <h2>إحصائية البيئة</h2>
                           </li>
                           <li>
                              <img class="section6" src="images/opendata icon1.svg" alt="logo">
                              <h2>الإحصائية العامة</h2>
                           </li>
                        </ul>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2 custom" data-animation="animated fadeInUp">
                           <p class="m-0 text-center d-block">جميع البيانات</p>
                        </a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class=" section fp-auto-height-responsive" id="section7">
            <div class="container">
              <div class="d-flex header body">
                <h2 class="m-0 p-0 position-relative">مبادرات الوزارة</h2>

                <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                  <p class="m-0 d-inline">إستعراض المبادرات</p>
               </a>

              </div>


               <div class="services-list-cont">
                  <div class="owl-carousel activities">


                     <div class="center item">
                       <div>
                        <img class="medium colord-icon" src="images/act1.jpg" width="30" alt="logo">
                        <h2 class="pt-3 m-0">تطبيق مفاهيم المدن الذكية</h2>
                        <p class="pb-0 pt-1">نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً</p>
                        <span class="event-date">التاريخ</span><span class="event-date-num">07.04.1441</span>
                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">تفاصيل المبادرة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>


                     <div class="center item">
                       <div>
                        <img class="medium colord-icon" src="images/act2.jpg" width="30" alt="logo">
                        <h2 class="pt-3 m-0">مبادرة النظافة</h2>
                        <p class="pb-0 pt-1">نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً</p>
                        <span class="event-date">التاريخ</span><span class="event-date-num">07.04.1441</span>
                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">تفاصيل المبادرة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>


                     <div class="center item">
                       <div>
                        <img class="medium colord-icon" src="images/act3.jpg" width="30" alt="logo">
                        <h2 class="pt-3 m-0">مبادرة الإمتثال</h2>
                        <p class="pb-0 pt-1">نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً</p>
                        <span class="event-date">التاريخ</span><span class="event-date-num">07.04.1441</span>
                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">تفاصيل المبادرة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>
					  <div class="center item">
                       <div>
                        <img class="medium colord-icon" src="images/act1.jpg" width="30" alt="logo">
                        <h2 class="pt-3 m-0">تطبيق مفاهيم المدن الذكية</h2>
                        <p class="pb-0 pt-1">نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً</p>
                        <span class="event-date">التاريخ</span><span class="event-date-num">07.04.1441</span>
                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">تفاصيل المبادرة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>


                     <div class="center item">
                       <div>
                        <img class="medium colord-icon" src="images/act2.jpg" width="30" alt="logo">
                        <h2 class="pt-3 m-0">مبادرة النظافة</h2>
                        <p class="pb-0 pt-1">نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً</p>
                        <span class="event-date">التاريخ</span><span class="event-date-num">07.04.1441</span>
                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">تفاصيل المبادرة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>


                     <div class="center item">
                       <div>
                        <img class="medium colord-icon" src="images/act3.jpg" width="30" alt="logo">
                        <h2 class="pt-3 m-0">مبادرة الإمتثال</h2>
                        <p class="pb-0 pt-1">نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً</p>
                        <span class="event-date">التاريخ</span><span class="event-date-num">07.04.1441</span>
                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">تفاصيل المبادرة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="bg-grey section fp-auto-height-responsive" id="section8">
            <div class="container">
              <div class="d-flex header body">
                <h2 class="m-0 p-0 position-relative">الورش و الفعاليات</h2>

                <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                  <p class="m-0 d-inline ">إستعراض الفعاليات</p>
               </a>

              </div>


               <div class="services-list-cont">
                  <div class="owl-carousel events">
                     <div class="center p-0">
                        <img class="news-small-img" src="images/sbg1.jpg" width="30" alt="img">
                        <div class="news-trext">
                           <span class="evaluate">07.04.1441</span>
                           <h3 class="pt-1 m-0">نص يستبدل في نفس المساحة، تم توليد هذا النص إفتراضياً</h3>
                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">تفاصيل الورشة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>
                     <div class="center p-0">
                        <img class="news-small-img" src="images/sbg3.jpg" width="30" alt="img">
                        <div class="news-trext">
                           <span class="evaluate">07.04.1441</span>
                           <h3 class="pt-1 m-0">نص يستبدل في نفس المساحة، تم توليد هذا النص إفتراضياً</h3>
                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">تفاصيل الورشة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>
                     <div class="center p-0">
                        <img class="news-small-img" src="images/sbg2.jpg" width="30" alt="img">
                        <div class="news-trext">
                           <span class="evaluate">07.04.1441</span>
                           <h3 class="pt-1 m-0">نص يستبدل في نفس المساحة، تم توليد هذا النص إفتراضياً</h3>
                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">تفاصيل الورشة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>
                     <div class="center p-0">
                        <img class="news-small-img" src="images/SI2A8455.jpg" width="30" alt="img">
                        <div class="news-trext">
                           <span class="evaluate">07.04.1441</span>
                           <h3 class="pt-1 m-0">نص يستبدل في نفس المساحة، تم توليد هذا النص إفتراضياً</h3>
                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">تفاصيل الورشة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>
                     <div class="center p-0">
                        <img class="news-small-img" src="images/sbg1.jpg" width="30" alt="img">
                        <div class="news-trext">
                           <span class="evaluate">07.04.1441</span>
                           <h3 class="pt-1 m-0">نص يستبدل في نفس المساحة، تم توليد هذا النص إفتراضياً</h3>
                        </div>
                        <a href="#" target="_blank" class=" d-block cv-d btn btn-primary light simple bold delay-2" data-animation="animated fadeInUp">
                           <p class="m-0 d-inline">تفاصيل الورشة</p>
                           <img class="medium left download go" src="images/arrow-slider left2.svg" width="20" alt="arrow">
                        </a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <footer class="footer section fp-auto-height-responsive" id="section9">
            <div class="container">
               <div class="top-footer">
                  <div class="row">
                     <div class="col-md-6"> <a class="footer-logo" href="#"><img src="images/logo-light.svg"></a></div>
                     <div class="col-md-6">
                        <div class="direct-num">
                           <h3>الرقم المباشر</h3>
                           <a href="tel:+199099">199099        </a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="mid-footer">
                  <div class="row">
                     <div class="col-md-2">
                        <h4> عن الوزارة</h4>
                        <a href="#">بنذة عن الوزارة</a><a href="#">الهيكل التنظيمي</a><a href="#">المبادرات</a><a href="#">البرامج</a>
                     </div>
                     <div class="col-md-2">
                        <h4> الأخبار</h4>
                        <a href="#">آخر الأخبار</a><a href="#"> الفعاليات</a><a href="#"> الوسائد</a><a href="#"> الإعلانات</a>
                     </div>
                     <div class="col-md-2">
                        <h4>  خدمات بلدي</h4>
                        <a href="#"> مركز المعرفة</a><a href="#"> البيانات المفتوحة</a><a href="#"> اللوائح و الأنظمة</a><a href="#"> التعاميم</a><a href="#"> المصطلحات البلدية</a>
                     </div>
                     <div class="col-md-2">
                        <h4> بلدي</h4>
                        <a href="#">دليل الخدمات والمنصات</a><a href="#">دليل الخدمات</a><a href="#">المنصات</a>
                     </div>
                     <div class="col-md-2">
                        <h4>تواصل معنا</h4>
                        <a href="#">دليل الفروع</a><a href="#">اتصل بنا</a><a href="#">الأسئلة الشائعة</a>
                     </div>
                     <div class="col-md-2">
                        <h4> بوابة الموظفين</h4>
                        <a href="#">البوابة الداخلية</a><a href="#">البريد الإلكتروني</a>
                     </div>
                  </div>
               </div>
               <div class="bot-footer">
                  <div class="container">
                     <div class="d-flex header">
                        <div class="copyright"> جميع الحقوق محفوظة –  وزارة الشؤون البلدية و القروية © 2020</div>
                        <ul class="list-unstyled">
                           <li><a href="#">سياسة الخصوصية </a></li>
                           <li><a href="#">سياسة المحتوى </a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </footer>
      </div>
      <!-- Modal-->
      <div class="modal search-modal fade" id="search-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
         <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
               <div class="modal-body">
                  <div class="container">
                     <div class="row">
                        <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span class="close-icon" aria-hidden="true">×</span></button>
                        <div class="col-12">
                           <form class="search-modal-form">
                              <div class="input-wrap">
                                 <input class="search-input" id="search-text" type="text" name="search-text" placeholder="ابحث" required="required">
                                 <p class="small-p">اضغط على مفتاح “Enter” للبحث</p>
                              </div>
                              <button class="search-submit" type="submit">
                              <img class="medium" src="images/Orion_search-magnify.svg" alt="arrow">
                              </button>
                           </form>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- Modal-->
      <div class="modal modal-full bg-light-grey service-modal fade" id="service-modal-1" tabindex="-1" role="dialog" aria-hidden="true">
         <div class="modal-dialog" role="document">
            <div class="modal-content">
               <div class="modal-body">
                  <div class="container p-lg-0">
                     <div class="row">
                        <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span class="close-icon" aria-hidden="true">×</span></button>
                        <div class="col-md-12">
                           <div class="heading-cont heading-services">
                              <h4 class="sub-heading-top">الخدمات</h4>
                              <h3 class="heading">خدمات رخص الانشطة التجارية</h3>
                              <span class="badge badge-pill badge-primary mt-3">7 خدمات</span>
                           </div>
                        </div>
                     </div>
                     <div class="row">
                        <div class="col-md-12">
                           <div class="services-row cols-5">
                              <a class="card" href="service-details.html">
                                 <div class="card-body">
                                    <div class="item-icon">
                                       <svg class="icon-back" viewbox="0 0 48 48" width="40" height="40">
                                          <use xlink:href="#svg-doc-check-ico"> </use>
                                       </svg>
                                    </div>
                                    <h3>إصدار رخصة تجارية</h3>
                                    <div class="item-rate">
                                       <div class="rating"><span class="rating-title"> التقييم </span><span class="overall-rating">4.0</span><i class="fas fa-star on"></i><span class="ratings-count">280 تقييم</span></div>
                                    </div>
                                 </div>
                              </a>
                              <a class="card" href="renew-service-details.html">
                                 <div class="card-body">
                                    <div class="item-icon">
                                       <svg class="icon-back" viewbox="0 0 48 48" width="40" height="40">
                                          <use xlink:href="#svg-doc-reload-ico"> </use>
                                       </svg>
                                    </div>
                                    <h3>تجديد رخصة تجارية</h3>
                                    <div class="item-rate">
                                       <div class="rating"><span class="rating-title"> التقييم </span><span class="overall-rating">3.5</span><i class="fas fa-star on"></i><span class="ratings-count">280 تقييم</span></div>
                                    </div>
                                 </div>
                              </a>
                              <a class="card" href="delete-service-details.html">
                                 <div class="card-body">
                                    <div class="item-icon">
                                       <svg class="icon-back" viewbox="0 0 48 48" width="40" height="40">
                                          <use xlink:href="#svg-doc-delete-ico"> </use>
                                       </svg>
                                    </div>
                                    <h3> الغاء رخصة تجارية</h3>
                                    <div class="item-rate">
                                       <div class="rating"><span class="rating-title"> التقييم </span><span class="overall-rating">3.0</span><i class="fas fa-star on"></i><span class="ratings-count">12k تقييم</span></div>
                                    </div>
                                 </div>
                              </a>
                              <a class="card" href="accept-transfer-service-type.html">
                                 <div class="card-body">
                                    <div class="item-icon">
                                       <svg class="icon-back" viewbox="0 0 48 48" width="40" height="40">
                                          <use xlink:href="#svg-doc-transfer-ico"> </use>
                                       </svg>
                                    </div>
                                    <h3> نقل ملكية رخصة تجارية</h3>
                                    <div class="item-rate">
                                       <div class="rating"><span class="rating-title"> التقييم </span><span class="overall-rating">2.0</span><i class="fas fa-star on"></i><span class="ratings-count">100 تقييم</span></div>
                                    </div>
                                 </div>
                              </a>
                              <a class="card" href="edit-service-details.html">
                                 <div class="card-body">
                                    <div class="item-icon">
                                       <svg class="icon-back" viewbox="0 0 48 48" width="40" height="40">
                                          <use xlink:href="#svg-doc-edit-ico"> </use>
                                       </svg>
                                    </div>
                                    <h3> تعديل رخصة تجارية</h3>
                                    <div class="item-rate">
                                       <div class="rating"><span class="rating-title"> التقييم </span><span class="overall-rating">1.0</span><i class="fas fa-star on"></i><span class="ratings-count">280 تقييم</span></div>
                                    </div>
                                 </div>
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </body>
   <!-- ==============================================================-->
   <!-- All Jquery-->
   <!-- ==============================================================-->
   <script type="text/javascript" src="js/jquery.min.js"></script>
   <!-- Bootstrap popper Core JavaScript-->
   <script type="text/javascript" src="js/bootstrap.bundle.min.js"></script>
   <script type="text/javascript" src="js/app.min.js"></script>
   <!-- custom js (SAMEH) -->

   <!-- main slider (SAMEH) -->
   <script src="https://cdnjs.cloudflare.com/ajax/libs/fullPage.js/2.7.4/jquery.fullPage.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/js/bootstrap.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.touchswipe/1.6.18/jquery.touchSwipe.min.js"></script>
   <script src="js/bootstrap-touch-slider.js"></script>
   <script src="js/owl.carousel.min.js"></script>

      <script type="text/javascript" src="js/custom.js"></script>

</html>
